<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>starship-enterprise - 1.0.0-SNAPSHOT</title>
    <style>

        body {
            background-color: black;
            font-family: 'Impact';
        }

        #container {
            position: relative;
            width: 100%;
            height: 70%;
        }

        #top-nav-bar {
            background-color: #FF9104;
            height: 70px;
            border-radius: 0 10px 0 0;
        }

        #bottom-nav-bar {
            background-color: #FF9104;
            padding-top: 40px;
            height: 70px;
            top: 600px;
            border-radius: 0 10px 0 0;
        }

        #nav-label {
            position: relative;
            padding-top: 40px;
            padding-left: 820px;
        }

        #main-content {
            position: relative;
            background-color: black;
            left: 5%;
            bottom: 20px;
            display: inline-flex;
        }

        #main-label {
            padding-top: 10px;
            padding-left: 10px;
            color: #FF9104;
            font-size: 39px;
            padding-bottom: 4px;
        }

        #left-content {
            height: 100%;
            width: 600px;
            position: relative;
            background-color: black;
            border-radius: 25px;
        }

        #right-bar {
            float: right;
            background-color: #FF9104;
            margin-top: -70px;
            width: 60px;
            border-radius: 0 20px 20px 0;
        }


        #button-group {
            float: left;
            padding-right: 20px;
        }

        a > .lcars-button:active {
            background-color: red;
            color: white;
        }

        .lcars-button {
            margin-top: 15px;
            background-color: #CB99CC;
            width: 72px;
            height: 42px;
            border-radius: 20px;
            padding-left: 15px;
            font-size: 21px;
        }

        .lcars-button:hover {
            background-color: #FF9104;
        }

        .image {
            float: right;
            margin-top: 15px;
            border-radius: 20px;
            padding-left: 15px;
        }

        @keyframes zoom {
            0% {
                background-size: 100px 100px, 100px 100px, 20px 20px, 20px 20px;
            }
            50% {
                background-size: 200px 200px, 200px 200px, 40px 40px, 40px 40px;
            }
            100% {
                background-size: 100px 100px, 100px 100px, 40px 40px, 20px 20px;
            }
        }

    </style>
</head>
<body>
<div id='container'>
    <div id='top-nav-bar'>
        <div id='nav-label'>>>>>>>>>>>>>>MARS STATION<<<<<<<<<<</div>
    </div>

    <div id='main-content'>
        <div id='left-content'>
            <div id='main-label'>Science</div>
            <div class="image">
                <img width="400px"
                     src="http://mars.jpl.nasa.gov/msl-raw-images/proj/msl/redops/ods/surface/sol/01004/opgs/edr/rcam/RLB_486615482EDR_F0481570RHAZ00323M_.JPG">
            </div>
            <div id='button-group'>
                <a>
                    <div class='lcars-button'>312.</div>
                </a>
                <a>
                    <div class='lcars-button'>412.</div>
                </a>
                <a>
                    <div class='lcars-button'>512.</div>
                </a>
            </div>
        </div>
    </div>
    <div id='right-bar'></div>

    <div id='bottom-nav-bar'></div>

</div>

</div>


</body>
</html>